﻿body{
  font:13px Verdana;
  letter-spacing:1px;
  -webkit-text-size-adjust: 100%;
}
#memberlogin{
  position:relative;
  width:421px;
  margin:6px auto;
  font:13px Verdana;
  letter-spacing:1px;
  -webkit-text-size-adjust: 100%;
}
#memberlogin a{text-decoration:none; color:#0072BC;}
#memberlogin a:hover{text-decoration:underline;}
#memberlogin input{margin-right:3px; vertical-align:middle;}
#memberlogin input[type="text"], #memberlogin input[type="password"] {height:21px; line-height:21px; border:1px solid #999; box-shadow: 0 1px 2px #D6D6D6 inset; color:#666; text-indent:2px;}
input[type="text"]:hover, #memberlogin input[type="password"]:hover {background-color:#F5FDFD; border:1px solid #999;}
#memberlogin .headimg{
background: url(//www.1111.com.tw/images/undex02cut_01.gif) no-repeat;
max-width: 418px;
height: 30px;

}




#memberlogin .footerimg{
  background: url(//www.1111.com.tw/images/undex02cut_03.gif) no-repeat;
  max-width:418px;
  height:15px;
}
#memberlogin ul{
  width:416px;
  border-left:1px solid #CCC;
  border-right:1px solid #CCC;
  overflow: auto;
	background-color:#F5FDFD;
}
#memberlogin .tle{
  float: left;
  width: 120px;
  line-height:26px;
  text-align: right;
  margin-right:5px;
  display: inline-block;
  color:#000;
}
#memberlogin .inf{
  width: 280px;
  line-height:26px;
  margin-bottom: 10px;
  display: inline-block;
  color:#000;
}
#memberlogin .gray{
  color:#666;
}
#memberlogin .cnt{
  margin-left:150px;
  height:40px;
  padding-top:10px;
}
#memberlogin .btn_blue {
cursor: pointer;
height: 27px;
line-height: 25px;
background: url(//www.1111.com.tw/job-bank/images/job-index-20130321/btn_blue.png) repeat-x;
border: 1px solid;
border-color: #64B4DD #3D93BF #3D93BF #64B4DD;
box-shadow: 1px 1px 0 0 #555;
font-size:15px;
}
#memberlogin .w100{
  width:100px;
}
#memberlogin .w160{
width:160px;
}
#memberlogin .flag{
  margin-left:10px;
  color:#4A4A4A;
}
#memberlogin .join{
  display:block;
  color:#4A4A4A;
  padding: 8px 0;
  text-align: center;
}
#memberlogin .space{
  padding-bottom:20px;
}
#memberlogin .linespace{
  margin-bottom:10px;
}
#memberlogin .fblogintle{
  float: left;
  width: 95px;
  line-height:26px;
  text-align: right;
  margin-right:5px;
  display: inline-block;
  color:#000;
}

#memberlogin .loginFooter { padding-top:10px;  border-top: 1px solid #CCC;}
#memberlogin .loginFooter .inf{  display: block; width: auto;}

#memberlogin .fblogininfo{
  
  line-height:26px;
  /*margin-bottom:10px;*/
  display:inline-block;
}
.helperNumber {
  position: absolute;
  left: 8px;
  font-family: Arial, verdana, tahoma;
  font-size: 13px;
  font-weight: bold;
  color: white;
  text-align: center;
  text-shadow: 1px 1px 1px rgba(0,0,0,.3);
  background: #ff3019; /* Old browsers */
  background: -webkit-linear-gradient(top, #ff3019 0%, #cf0404 100%); /* Chrome10+,Safari5.1+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff3019), color-stop(100%, #cf0404)); /* Chrome,Safari4+ */
  background:    -moz-linear-gradient(top, #ff3019 0%, #cf0404 100%); /* FF3.6+ */
  background:     -ms-linear-gradient(top, #ff3019 0%, #cf0404 100%); /* IE10+ */
  background:      -o-linear-gradient(top, #ff3019 0%, #cf0404 100%); /* Opera 11.10+ */
  background:         linear-gradient(to bottom, #ff3019 0%, #cf0404 100%);  /* W3C */
  width: 20px;
  height:20px;
  line-height: 20px;
  border: 3px solid white;
  border-radius: 50%;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3019', endColorstr='#cf0404', GradientType=0); /* IE6-9 */ 
  filter: progid:DXImageTransform.Microsoft.Shadow(direction=135, strength=2, color=ff0000); /* IE10 text shadows */
  box-shadow: 0 2px 5px rgba(0,0,0,.4);
	display:none;
}
.memograyT{ color: #4a4a4a;width: 120px;display: inline-block;line-height: 26px;text-align: right;margin-right: 5px;font-size:13px;}
.memograyI{ color:#6e6e6e;}
.memo{margin-bottom:10px;}



@media screen and (max-device-width:420px) {
  
  html,body{ height: 100%; overflow: scroll;}
  #memberlogin{width:auto;max-width:421px; margin: 0 auto; font-size: 16px;  }
  #memberlogin input[type="text"], 
  #memberlogin input[type="password"]{ height: 34px; line-height: 34px; width: 100%; box-sizing: border-box;}
  #memberlogin ul{ width: auto; max-width:416px; overflow: auto; padding:5px 14px 0;}
  #memberlogin .tle{display: block; float: none; margin: 0; width: auto;text-align: left;} 
  #memberlogin .inf{display: block; width: auto; margin-bottom: 5px;}
  #memberlogin .inf .flag{ margin:0;}
  #memberlogin .cnt{ margin:0; padding: 0; height:auto; }
  #memberlogin .cnt .flag{ margin: 10px 0; display: block; text-align: center; }
  #memberlogin .join{ display: block;max-width: inherit; width: auto; margin: 10px 0; padding: 5px 0;}
  #memberlogin .space{ padding-bottom: 0; }
  #memberlogin .linespace{ margin:0 0 10px;}
  .memograyT{ width: auto; font-size: 16px;  }

  #memberlogin .w100.btn_blue{ width: 100%; display: block; line-height: 1; height: auto; padding: 14px 0; background-color: #DAF5FE; font-size: 16px; }
}